Ohodnotené 5 z 5 hviezdičiek

I hope this is marked compatible soon with beta9pre, but until then:
Please create a boolean preference named extensions.checkCompatibility.4.0b and set it to false.

Táto recenzia je pre predchádzajúcu verziu doplnku (2.1.0).  Tento používateľ má ďalšie recenzie tohto doplnku.